Source: python-param
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>, Picca Frédéric-Emmanuel <picca@debian.org>
Build-Depends: debhelper (>= 12), dh-python, python3-setuptools, python3-all, python3-distutils, python3-nose, python3-flake8
Standards-Version: 4.5.0
Homepage: https://github.com/holoviz/param
Vcs-Browser: https://salsa.debian.org/science-team/python-param
Vcs-Git: https://salsa.debian.org/science-team/python-param.git

Package: python3-param
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: Make your Python code clearer and more reliable by declaring Parameters
 Param is a library providing Parameters: Python attributes extended to
 have features such as type and range checking, dynamically generated
 values, documentation strings, default values, etc., each of which is
 inherited from parent classes if not specified in a subclass.
